<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
<head>
	<?
	$seo = $this->seo('photo-feed', null, array());

	if ( $seo ) {
		if ( strlen($seo->title) ) {
			$this->headTitle($seo->title, 'SET');
		}

		if ( strlen($seo->keywords) ) {
			$this->headMeta()->setName('keywords', $seo->keywords);
		}

		if ( strlen($seo->description) ) {
			$this->headMeta()->setName('description', $seo->description);
		}

		$this->heading = $seo->heading;

		$this->footer_text = $seo->footer_text;
	}
	?>
	<?= $this->render('google-verification.phtml') ?>
	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>	

	<? $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=photo-feed')); ?>

	<?= $this->headLink(); ?>
	
	<? $this->headScript()->prependFile(_st('js.php?type=js&load_key=photo-feed')); ?>	
	
	<? $this->headScript()->appendFile('/index/js-init?view=main-simple&lang=' . $this->lang() ); ?>

	<?= $this->headScript(); ?>
</head>

<? $config = Zend_Registry::get('system_config'); $class = ''; $render = false; ?>
<? if ($config['showSplash']): ?>
	<? if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
		<? if( $_REQUEST['p'] != 'no_splash' ): ?>
			<? $render = true; ?>
			<? $class = 'hide-content'; ?>
		<? endif; ?>
	<? endif; ?>
<? endif;?>
	
<body <?= ($render) ? 'class="splash-body"' : '' ?>>
	
	<? if( $render ): ?>
		<?= $this->render('splash.phtml') ?>
	<? endif; ?>

	<div id="container" <?= (strlen($class)) ? 'class="' . $class . '"' : '' ?>>
		<div id="wrapper">
			<?= $this->render('header.phtml') ?>

			<div id="page">
				<?= $this->layout()->content ?>

				<?= $this->render('footer.phtml'); ?>
			</div><? /* page */ ?>
			
			<div id="copyright">
				&copy; <?= date("Y"); ?> <a href='<?= $this->getLink() ?>'><?= Cubix_Application::getById()->title ?></a>, <a href="<?= $this->getLink('terms') ?>" rel="nofollow" onclick="return Cubix.ShowTerms('<?= $this->getLink('terms') ?>')"><?= $this->t('terms_and_conditions') ?></a>,<a href="<?= $this->getLink('privacy-policy') ?>" onclick="return Cubix.ShowCookiePolicy('<?= $this->getLink('privacy-policy') ?>')"><?= $this->t('privacy-policy') ?></a>, <a href="<?= $this->getLink('cookie-policy') ?>" onclick="return Cubix.ShowCookiePolicy('<?= $this->getLink('cookie-policy') ?>')"><?= $this->t('cookie-policy') ?></a>,
                <?= $this->t('escort_photos_over_18') ?>
				<?= $this->creditCard(); ?>
                <br />
                <p>PM Tech Services GmbH, Untere Dünnernstrasse 33, 4612 Wangen b. Olten, Switzerland</p>
			</div>
		</div><? /* wrapper*/ ?>

		<? /* SIDE BAR */ ?>
		<?= $this->render('sidebar.phtml'); ?>
		<? /* SIDE BAR */ ?>

	</div><? /* container */ ?>

	<?= $this->render('google-analytics.phtml') ?>
</body>
</html>
